.featured_resource_list_section {
    margin: 32px 0 113px
}

.featured_resource_list_section .resource_list_items {
    gap: 48px;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 32px
}

.featured_resource_list_section .resource_list_items .resource_list_item {
    border-color: var(--color_gray) var(--color_gray) transparent;
    border-style: solid;
    border-width: 1px 1px 4px;
    padding-bottom: 20px;
    padding-top: 32px
}

.featured_resource_list_section .resource_list_items .resource_list_item.bottom_border_blue {
    border-bottom-color: var(--color_blue)
}

.featured_resource_list_section .resource_list_items .resource_list_item.bottom_border_lime {
    border-bottom-color: var(--color_lime)
}

.featured_resource_list_section .resource_list_items .resource_list_item.bottom_border_orange {
    border-bottom-color: var(--color_orange)
}

.featured_resource_list_section .resource_list_items .resource_list_item_icon {
    display: flex;
    height: 55px;
    width: 48px
}

.featured_resource_list_section .resource_list_items .resource_list_item_icon img {
    max-height: 55px
}

.featured_resource_list_section .resource_list_items .resource_list_item_heading {
    color: var(--color_blue);
    line-height: 20.4px;
    margin-top: 19px
}

.featured_resource_list_section .resource_list_items .resource_list_item_short_desc {
    margin-bottom: 30px
}

.featured_resource_list_section .resource_list_items .resource_list_item_link {
    display: flex;
    gap: 10px;
    margin-top: auto;
    padding-bottom: 12px;
    padding-top: 10px
}

.featured_resource_list_section .resource_list_items .resource_list_item_link img {
    height: 20px;
    width: 20px
}

.featured_resource_list_section .resource_list_items .resource_list_item_link:hover {
    background-color: var(--color_blue_light);
    color: var(--color_white)
}

@media (max-width:1679px) {
    .featured_resource_list_section .resource_list_items {
        gap: 30px
    }

    .featured_resource_list_section .resource_list_items .resource_list_item_link {
        padding-left: 12px;
        padding-right: 12px
    }
}

@media (min-width:1360px) and (max-width:1439px) {
    .featured_resource_list_section .resource_list_items .resource_list_item {
        padding-left: 20px !important;
        padding-right: 20px !important
    }
}

@media (max-width:1359px) {
    .featured_resource_list_section {
        margin-bottom: 90px
    }

    .featured_resource_list_section .resource_list_items .resource_list_item_heading {
        font-size: 17px;
        line-height: 18px
    }

    .featured_resource_list_section .resource_list_items .resource_list_item_link {
        font-size: 15px;
        padding-bottom: 8px;
        padding-top: 11px
    }
}

@media (max-width:1199px) {
    .featured_resource_list_section {
        margin-bottom: 70px
    }

    .featured_resource_list_section .resource_list_items {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media (max-width:991px) {
    .featured_resource_list_section {
        margin-bottom: 50px
    }

    .featured_resource_list_section .resource_list_items {
        margin-top: 24px
    }

    .featured_resource_list_section .resource_list_items .resource_list_item_short_desc {
        margin-bottom: 20px
    }
}

@media (max-width:767px) {
    .featured_resource_list_section {
        margin: 24px 0
    }

    .featured_resource_list_section .resource_list_items {
        gap: 20px
    }

    .featured_resource_list_section .resource_list_items .resource_list_item {
        padding-bottom: 16px;
        padding-top: 16px
    }

    .featured_resource_list_section .resource_list_items .resource_list_item_heading {
        margin-top: 12px
    }

    .featured_resource_list_section .resource_list_items .resource_list_item_short_desc {
        margin-bottom: 12px
    }

    .featured_resource_list_section .resource_list_items .resource_list_item_link {
        font-size: 15px;
        gap: 5px;
        padding: 8px 18px 10px
    }

    .featured_resource_list_section .resource_list_items .resource_list_item_link img {
        height: 15px;
        width: 15px
    }
}

@media (max-width:575px) {
    .featured_resource_list_section .resource_list_items {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 14px
    }
}